/* 
	------------------------
	Swim Magic Master CSS
	Author: www.72dpi.co.nz
	------------------------
*/
html{
	font-size: 16px;
}
body{
	background: url(/img/bg_bubbles.jpg) center top no-repeat #012475;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #333;
}
.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
div.right{
	float: right;
}
div.left{
	float: left;
}

/* =typography defaults */
a:link, a:visited{
	color: #0DB0FF;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
h1{
	margin: 0 0 .8em 0;
	font: bold 2.2em/1 "Trebuchet MS", Tahoma, Verdana, sans-serif;
	color: #0082D1;
}
h2{
	margin: 0 0 0.5em 0;
	font: bold 1.8em/1 "Trebuchet MS", Tahoma, Verdana, sans-serif;
	color: #0DB0FF;
}
h3{
	font: bold 1.4em/1.2 Arial, Helvetica, sans-serif;
	margin: 0;
	color: #333;
}
h4{
	font: bold 1.2em/1.2 Arial, Helvetica, sans-serif;
	line-height: 1.3;
	margin: 0.5em 0 0.2em;
	color: #333;
}
p{
	margin: 0 0 1em 0;
	line-height: 1.5;
}
p.note{
	font-size: 1em;
}
sup{
	vertical-align: super;
	font-size: 0.9em;
	line-height: 0.1;
}
td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
th.right, td.right{
	text-align: right;
}
th.center, td.center{
	text-align: center;
}
small, .small{
	font-size: 0.8em;
}
hr{
	border-color: #ddd;
	border-style: solid;
	border-width: 1px 0 0;
	clear: both;
	margin: 0 0 10px;
	height: 0;
}

/* =structure
-------------- */
#wrap{
	width: 770px;
	text-align: left;
	margin: 0 auto;
	padding-bottom: 20px;
}
#main-top{
	background: url(/img/bg_main_top.png) 0 0 no-repeat;
	height: 5px;
	font-size: 0;
}
#main{
	padding-left: 1px;
}
#content{
	width: 520px;
	float: left;
}
#content-top{
	background: url(/img/bg_content_top.png) 0 0 no-repeat;
	height: 15px;
}
#content-top.home{
	background: url(/img/bg_content_top_home.png) 0 0 no-repeat;
	height: 20px;
}
#content-bg{
	background: url(/img/bg_content.png) 0 0 repeat-y;
	padding: 10px 30px;
	min-height: 300px;
}
#content-bg.home{	
	height: auto;
	min-height: inherit;
}
#content-btm{
	background: url(/img/bg_content_btm.png) 0 0 no-repeat;
	height: 19px;
	font-size: 0;
}
#slideshow-container{
	height: 310px;
	background: url(/img/bg_slideshow_home.png) 0 0 no-repeat;
	text-align: center;
	margin: 0 0 10px 0;
}
#sidebar{
	float: right;
	width: 249px;
	background: url(/img/bg_submenu_top.png) 0 0 no-repeat;
	padding-top: 5px;
}
#sidebar-btm{	
	padding: 10px 0 0 5px;
}

/* =header
--------------------- */
#header{
	height: 144px;
	position: relative;
}
#logo{
	width: 409px;
	height: 69px;
	position: absolute;
	bottom: 10px;
	left: 0;
}
#logo span, #logo a {
	background: url(/img/logo_swimmagic.png) 0 0 no-repeat;
	display: block;
	width: 409px;
	height: 69px;
	padding: 0;
	cursor: pointer;
}
#logo img{
	display: block;
	width: 0;
}

/* =nav */
#nav {
	position: absolute;
	bottom: 12px;
	right: 0;
	height: 66px;
}
#nav li{
	float: left;
	height: 66px;
	display: block;
}
#nav li a{
	display: block;
	height: 66px;
	text-indent: -10000px;
	overflow: hidden;
	background: url(/img/nav.png) 0 0 no-repeat;
}
#nav li#t-home a{
	width: 77px;
	background-position: 0 0;
}
#nav li#t-home a:hover, #nav li#t-home a.current{
	background-position: 0 -66px;
}
#nav li#t-about a{
	width: 83px;
	background-position: -77px 0;
}
#nav li#t-about a:hover, #nav li#t-about a.current{
	background-position: -77px -66px;
}

#nav li#t-contact a{
	width: 79px;
	background-position: -160px 0;
}
#nav li#t-contact a:hover, #nav li#t-contact a.current{
	background-position: -160px -66px;
}


/* =content
--------------- */

.copy p{
	font-size: 1.2em;
	margin-bottom: 1em;
}
.copy p.note, .copy p.small{
	font-size: 1em;
}
.copy ul, ol{
	margin: 1em 0 1.5em 0;
	font-size: 1.2em;
	line-height: 1.5;
}
.copy ol{
	font-size: 1.2em;
	margin-left: 2.8em;
}
.copy ul ul, .copy ul ul ul, .copy ol ol, .copy ul ol{
	font-size: 1em;
}
.copy li{
	background: url(/img/bullet_copy.gif) 2px 0.5em no-repeat #fff;
	padding: 0.1em 0 0.1em 23px;
}

.copy li p{
	font-size: 1em;
}
.copy ol li{
	background: none;
	list-style: decimal;
	padding: 0;
	font-size: 1em;
}

/* =rss news
------------- */
#rss-header h3{
	margin: 10px 0 10px 0;
}
.rss-item{
	border-top: 1px solid #ccc;
	padding: 12px 0 0 0;
}
.rss-item img{
	float: right;
	margin: 0 0 10px 10px ;
	max-width: 100%;
	height: auto;
}
.rss-item h2{
	font-size: 1.6em;
	line-height: 1.3;
}
.rss-item .newsdate{
	color: #777;
}

/* =locations
------------- */
#location-menu{
	float: left;
	width: 180px;
}
#location-menu ul{
	font-size: 1.1em;
}
#location-menu li{
	font-size: 1em;
}
#location-menu a.current{font-weight: bold;}
#location-map{
	/*float: right;*/
	text-align: center;
	margin: 15px 0;
}


/* =sidebar items
----------------- */
#submenu{
	background: url(/img/bg_submenu_btm.png) left bottom no-repeat;
	width: 249px;	
}

#submenu ul#submenu-root{
	background: url(/img/bg_submenu_mid.png) 0 7px repeat-y;
	padding-bottom: 1px;
	padding-left: 5px;
}
#submenu-root li{
	margin-bottom: 4px;
	/*margin: 0;*/
	width: 235px;
}
#submenu-root li.last{
	margin-bottom: 0;
}
#submenu-root li a.root{
	display: block;
	height: 35px;
	width: 235px;
	text-indent: -10000px;
	overflow: hidden;
}
#submenu-root a#sn-levels{
	background: url(/img/snav_levels.png) 0 0 no-repeat;
}
#submenu-root a#sn-levels:hover, #submenu-root a#sn-levels.current{
	background-position: 0 -35px;
}
#submenu-root a#sn-locations{
	background: url(/img/snav_locations.png) 0 0 no-repeat;
}
#submenu-root a#sn-locations:hover, #submenu-root a#sn-locations.current{
	background-position: 0 -35px;
}
#submenu-root a#sn-swimmingtips{
	background: url(/img/snav_swimmingtips.png) 0 0 no-repeat;
}
#submenu-root a#sn-swimmingtips:hover, #submenu-root a#sn-swimmingtips.current{
	background-position: 0 -35px;
}
#submenu-root a#sn-koriscorner{
	background: url(/img/snav_koriscnr.png) 0 0 no-repeat;
}
#submenu-root a#sn-koriscorner:hover, #submenu-root a#sn-koriscorner.current{
	background-position: 0 -35px;
}
#submenu-root a#sn-careers{
	background: url(/img/snav_careers.png) 0 0 no-repeat;
}
#submenu-root a#sn-careers:hover, #submenu-root a#sn-careers.current{
	background-position: 0 -35px;
}

#submenu a.enrol{
	background: url(/img/enrol_link.png) 0 0 no-repeat;
	display: block;
	height: 42px;
	margin: 0 0 0 5px;
	/*position: relative;
	bottom:-5px;*/
	cursor: pointer;
	padding: 48px 0 0 17px;
	font-size: 1.1em;
	text-decoration: none;
}

#submenu a.enrol:hover{
	background: url(/img/enrol_link_f2.png) 0 0 no-repeat;
	color: #D8F0FA;
}
#submenu a.signup{
	background: url(/img/signup_link.png) 0 0 no-repeat;
	display: block;
	height: 47px;
	margin: 0 0 0 5px;
	/*position: relative;
	bottom:-5px;*/
	cursor: pointer;
	padding: 48px 0 0 17px;
	font-size: 1.1em;
	text-decoration: none;
}
#submenu a.clmlink{
	background: url(/img/clm_logo.png) 0 0 no-repeat;
	display: block;
	width: 175px;
	height: 50px;
	margin: 35px 0 0 65px;	
	cursor: pointer;	
}

#submenu a.signup:hover{
	background: url(/img/signup_link_f2.png) 0 0 no-repeat;
	color: #D8F0FA;
}

/* =sublevels
------------- */
#submenu li.snav-btm{
	background: url(/img/bg_snav_sublevel_btm.png) 0 0 no-repeat;
	height: 11px;
	width: 235px;
	font-size: 0;
}
#submenu-root li ul{
	width: 235px;
	background: url(/img/bg_snav_sublevel_top.gif) 0 0 repeat-x;
	padding-top: 12px;
}
#submenu-root li li ul{
	padding: 0 10px 5px 0;
	background: none #0456A8;	
	width: 200px;
	margin: 0 0 0 15px;
}
#submenu-root li li{
	font-size: 1.1em;
	margin: 0;
	padding: 0;
	background: url(/img/bg_snav_sublevel.jpg) 0 0 repeat-x #0456A8;
}
#submenu-root li li a{
	color: #fff;
}
#submenu-root li li a.current{
	font-weight: bold;
}
#submenu-root li li a{
	display: block;
	padding: 6px 14px;
	width: 207px;
}

#submenu-root li li li{
	font-size: 1em;
	background: none;
	padding: 3px 0 3px 10px;
	margin: 0;
	width: auto;
}
#submenu-root li li li a{
	display: inline;
	width: auto;
	padding: 0;
}

ul#banners li a{
	background: url(/img/bg_banner.png) 0 0 no-repeat;
	height: 104px;
	padding: 1px 0 0 2px;
	margin: 0 0 0 4px;
	display: block;
	cursor: pointer;
}

/* =forms
--------- */
input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	vertical-align: middle;
}
input{
	vertical-align: middle;
}
input.text,  textarea, select{
	border-top: 1px solid #7d7d7d;
	border-right: 1px solid #c4c4c4;
	border-bottom: 1px solid #dedede;
	border-left: 1px solid #dedede;
	background: url(/img/bg_input_shadow.gif) 0 0 repeat-x #fff;
}
/*input.button{
	background: url(/img/bg_formbutton.gif) repeat-x #757575;
	color: #fff;
	font-weight: normal;
	padding: 3px 10px;
	border: 1px solid #6f6f6f;
}
*/
dl.form{
	font-size: 1.1em;
	padding: 10px 0 0 0;
}
dl.form select{
	font-size: 1em;width: 99%;
}
dl.form textarea{font-size: 1em;width: 99%;height: 100px;}
dl.form input.large{
	width: 99%;
	font-size: 1em;
}
dl.form dt{
	/*float: left;
	clear: left;
	width: 150px;*/
	margin: 0 0 2px 0;
	line-height: 1.3;
	padding: 2px 0;
	font-weight: bold;
	/*display: inline;*/
	color: #666;
}

dl.form dd{
	/*float: left;
	width: 290px;*/
	font-size: 1.1em;
	margin-bottom: 10px;
}
dl.form dd label.cat-labels{
	display: block;
	margin-top: 5px;
	line-height: 1.5;
	float: left;
	width: 33%;
	font-size: 0.9em;
}
dl.form dd p{
	font-size: 1em;
	line-height: 1.2;
	margin-bottom: 10px;
}
dl.form dd p.note{
	font-size: 0.9em;
}
dl.form dt.required{
	color: #D91F05;
}
/* signup form */
#tbl-signup{
	width: 450px;
}
#tbl-signup th{
	font-size: 1.2em;
	width: 220px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding: 5px 0;
}
#tbl-signup td{
	font-size: 1.1em;
	padding: 5px 0;
	vertical-align: top;
}
#tbl-signup td input.text{
	width: 200px;
}
img.captcha{
	background-color: #fff;
	vertical-align: middle;
	margin-bottom: 4px;
	/*border: 1px solid #999;
	padding:5px 0;*/
}
input#captcha{
	width: 100px;
}

/* =error 
--------- */
.form-error{
	padding: 15px 15px 5px 15px;
	margin: 15px 0 5px 0;
	border: 2px solid #1A316C;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	/*border-radius: 15px;*/
	background: url(/img/bg_formerror.jpg) 0 0 repeat-x #0188C9;
	color: #fff;
}
.error-text{
	float: left;
	margin-left: 30px;
}
.form-error-btm{
	padding: 5px 20px;
}
.form-error h3.heading{
	font-size: 1.6em;
	margin: 0;
	color: #FFDD00;
}
.error-penguin{
	background: url(/img/error_penguin.png) 0 0 no-repeat;
	padding-left: 100px;
	min-height: 116px;
	height: auto !important;
	height: 116px;
}
/*.form-error li{
	font-size: 1.1em;
	line-height: 1.2;
}*/
.error-icon{
	float: left;
	margin-top: 10px;
}

/* =footer
-------------------- */
#footer{
	margin: 5px 5px;
	width: 450px;
	float: left;
	display: inline;
}

#footer-right{
	/*margin: 5px 5px;*/
	float: right;
	margin-top:7px;
	/*display:inline;*/
}

#footer ul{
	margin: 0 0 10px 0;
	float: left;
	width: 380px;
}
#footer ul li{
	/*float: left;*/
	display: inline;	
	font-size: 1.1em;
	line-height: 1.2;
	margin: 0 5px 0 0;
}

#footer h4{
	font-size: 1.1em;
	color: #fff;
	margin: 1em 0;
}
#footer h5{
	font-size: 1.1em;
	color: #4dcfff;
	float: left;
	margin: 0;
	width: 120px;
	line-height: 1.2;
	clear: left;
}
#footer p{
	font-size: 1.1em;
	line-height: 1.3;
	margin-bottom: 20px;
	color: #fff;
	display: block;
}
#footer a{
	color: #90d9ff;
}
a#siteby{
	margin-top: 10px;
	width: 59px;
	height: 9px;
	background: url(/img/siteby72dpi.png) 0 0 no-repeat;
	/*float: right;*/
}
a#siteby:hover{
	background-position: 0 -9px;
}

/* =corporate footer links */

ul#corporate-footer-links{
	margin: 0;
	padding: 2px 0 0 5px;
	width: 256px;
	/*background: #0079CC;*/
	position: relative;
	/*top: -6px;
	left: -11px;*/
	/*height: 230px;*/
}
ul#corporate-footer-links li{
	margin: 9px 0 4px 0;	
	padding: 0;
	display: block;
	height: 34px;
	background: url(/img/footer-links/home_links_sprite.png) 0 0 no-repeat;	
}
ul#corporate-footer-links li:hover{	
	background: url(/img/footer-links/home_links_sprite.png) 0 -34px no-repeat;	
}
ul#corporate-footer-links li a{
	display: block;
	width: 236px;
	height: 26px;
	font-family: 'EurostileLTStdBoldItalic', Helvetica, Arial, sans-serif;
	font-size: 1.5em;	
	color: #fff;
	text-shadow: -1px -1px 1px #02557F;
	padding: 8px 0 0 15px;
	text-decoration: none;
}
ul#corporate-footer-links li#hf-btn a{
	background: url(/img/footer-links/btn_hf.png) 0 0 no-repeat;
}
ul#corporate-footer-links li#sm-btn a{
	background: url(/img/footer-links/btn_sm.png) 0 0 no-repeat;
}
ul#corporate-footer-links li#chillout-btn a{
	background: url(/img/footer-links/btn_chillout.png) 0 0 no-repeat;
}
ul#corporate-footer-links li#aquatics-btn a{
	background: url(/img/footer-links/btn_aquatics.png) 0 0 no-repeat;
}
ul#corporate-footer-links li#rec-btn a{
	background: url(/img/footer-links/btn_rec.png) 0 0 no-repeat;
}
ul#corporate-footer-links li#sports-btn a{
	background: url(/img/footer-links/btn_sl.png) 0 0 no-repeat;
}



/* =shared styles with Editor
	place necessary selectors from text.css here and vice versa so that reset.css is actually useful.
----------------------------- */
img.figure-left{
	margin: 0 10px 10px 0;
	float: left;
}
img.figure-right{
	margin: 0 0 10px 10px;
	float: right;
}
table.list td{
	vertical-align: top;
	padding: 5px;
	line-height: 1.3;
}
table.data{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border-top: 1px solid #e5e5e5;
	margin-bottom: 8px;
}

table td{		
	vertical-align: top;
	padding: 5px;
}

table.data td{
	border-bottom: 1px solid #e5e5e5;
	font-size: 1.2em;
	padding: 5px;	
	vertical-align: middle;
}

table.data th{
	font-size: 1.2em;
	padding: 6px;
	text-align: left;
}
table.data td p, table.data th p{
	margin: 0;	
	font-size: 1em;
}

/* download icons */
a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	
	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}

/* =self-clearing floats 
-------------------------------------- */
#main:after,
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main,
*:first-child+html #content-bg,
*:first-child+html .clearfix{
	min-height: 1px;
}